MAXRTC(4)

NAME
maxrtc - Maxim DS1307 real-time clock

SYNOPSIS
maxrtc* at iic?

DESCRIPTION
The maxrtc driver provides support for the Maxim DS1307 real-time clock chip. It is a low-power, full binary-coded decimal (BCD) clock/calendar plus 56 bytes of NV SRAM.

SEE ALSO
iic(4), intro(4)

HISTORY
The maxrtc driver first appeared in OpenBSD 6.0.

AUTHORS
-nosplit The maxrtc driver was written by Marcus Glocker <mglocker@openbsd.org>.